<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.2.aar/1ef6a2b3796e5c812cb8e805f5c0147d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.2.aar/1ef6a2b3796e5c812cb8e805f5c0147d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>